Subject: HTTP/1.1 Presentation

From: Daniel Senie <[email-masked]>
Date: Thu, 11 Nov 1999 08:30:24 -0500

The information on HTTP/1.1 compliance in the plenary presentation last
night was most interesting. I suspect I'm not the only one who is
curious if the tools used for the study, or other similar tools, are
available.

-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.            http://www.amaranthnetworks.com